<?php
	
	 
	   $_SESSION = array(); // delete all session variables
	   
	   session_destroy();// destroy the cookies
	   
	   //setcookie(session_name(),'',time()-180);
	   setcookie('lis','',time()-7200);
	if (isset($_GET['msg'])) {
		$msg = $_GET['msg'];

		header("location:index.php?msg=$msg");

	}else{
		header("Location: index.php.php");
	}




?>